Межсайтовый скриптинг в Elite-Board

Дата публикации:
31.05.2006
Всего просмотров:
2304
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Elite-Board 1.x
Уязвимые версии: Elite-Board 1.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "search" в сценарии search.html. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: eng.e-board.net.ru

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Bulletin Board Elite-Board v.1.1

или введите имя

CAPTCHA